Subject: Re: [Netmod-ver-dt] Changes to requirements text

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Tue, 4 Jun 2019 19:39:04 +0000

Good with me too.

Regards,
Reshad.

On 2019-06-04, 2:03 PM, "Netmod-ver-dt on behalf of Joe Clarke (jclarke)" <[email-masked] on behalf of [email-masked]> wrote:

    > On Jun 4, 2019, at 14:01, Sterne, Jason (Nokia - CA/Ottawa) <[email-masked]> wrote:
    > 
    > perfect
    
    Cool.  Unless others object, I’ll run this by the WG.
    
    Joe
    
    > 
    >> -----Original Message-----
    >> From: Netmod-ver-dt <[email-masked]> On Behalf Of Joe
    >> Clarke (jclarke)
    >> Sent: Tuesday, June 4, 2019 1:33 PM
    >> To: [email-masked]
    >> Subject: [Netmod-ver-dt] Changes to requirements text
    >> 
    >> I made changes to the requirements text req 1.4 on the develop branch.
    >> Please have a look.  Well, really, what I did was change req 1.4 to read:
    >> 
    >>       1.4  The solution MUST be able to express when non-backwards-
    >>            compatible changes have occurred between two revisions of a
    >>            given YANG module.
    >> 
    >> Joe
    >> _______________________________________________
    >> Netmod-ver-dt mailing list
    >> [email-masked]
    >> https://www.ietf.org/mailman/listinfo/netmod-ver-dt
    
    _______________________________________________
    Netmod-ver-dt mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/netmod-ver-dt